


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.left {
float:left; padding-left:10px;
}

.right {
float:right;
}

.right-padding {
padding-right:15px;
}

.right img {
margin-left:30px;
}

.cv-heading {
display:block; float:left; width:150px;
}

.cv-text {
left:150px; 
}


.title {
 color:#000;
 font-weight:bold; 
 text-transform:uppercase;
 margin-bottom:0px;
}


/******* CONTACT FORM *****************/
fieldset { width:430px;}
fieldset legend {display:none;}
fieldset p {
background-image:url('../img/dash.png');
background-repeat:repeat-x;
background-position:bottom;
}
fieldset label { position:absolute;font-size:10px;font-weight:bold;}
fieldset p input, textarea {
	position:absolute;
	left:115px;
	width:315px;
	border:0px;
}

.checkbox input {left:230px;width:inherit;}

.row {margin-top:20px;height:20px;}
.big-row {height:105px;}
.form .left {float:none; padding-left:0px;}
.errorMessage {margin-top:10px;font-size:12px; color:red;text-transform:uppercase;}

form{width:430px;float:left;}

a.facebook  {color:#333;font-size:12px;}

